service:
  type: LoadBalancer

serviceMonitor:
    interval: "5"
    selfMonitor: true

metadata:
  annotations:
    prometheus.io/scrape: "true"
    prometheus.io/path: /metrics
    prometheus.io/port: "8080"
